!
! Small densely typed pedigree from, K & L 1996: example of haplotype output
!
set data ../pedigrees
set loc pheno aff
set loc M1 mar 2
set loc M2 mar 4
set loc M3 mar 6
set loc M4 mar 8
set loc M5 mar 10
set loc M6 mar 12
set loc M7 mar 14
set loc M8 mar 16
set loc M9 mar 18
set loc M10 mar 20
set loc M11 mar 22
read pedigree haplo.ped
run
set iter 1000
haplo pheno
write loc gh hap.loc
wri gh hap.pre
